Subject: unsubscribing newsgroups

From: Pierre Joris <[email-masked]>
Date: Tue, 16 Jan 1996 21:05:50 -0500

I seem to be unable to unsubscribe to any newsgroups (& using pine for 
the first time as newsreader) -- when I am in the newsgroup list (huge! 
as I haven't been able to edit it down) and a given newgroup is 
highlighted, I hit "d" for delete and then confirm with "yes" when 
p[rompted to.When I reopen pine, rather than seeing the shortlist of 
subscribed groups I expect, I get the whole, enormnous, list ofd groups 
again. What am I doing wrong or forgetting? (BTW the pine help file was 
of no help on this)

Pierre 

=======================================================================
Pierre Joris            | "Form fascinates when one no longer has the force
Dept. of English        |  to understand force from within itself. That
SUNY Albany             |  is, to create." -- Jacques Derrida                  
Albany NY 12222         | 
tel&fax:(518) 426 0433  | "Poetry is the promise of a language." 
      email:            |                  -- Friedrich Holderlin
[email-masked]|                 
=======================================================================